.video-background {
    position: relative;
    top: auto;
    right: auto;
    bottom: auto;
    left: auto;
	width: auto;
	margin: 0;
	padding: 0;
	height:560px;
	z-index: 0;
}

.banner.container-fluid{

}
.banner.container-fluid {
	position:relative;
	height:560px;
  	overflow: hidden;
}

.header{
	position: relative !important;
	height:100px;
}
.topNavList{
}
.header .container-fluid{
	position: relative !important;
}

.slick-slide {
  float:left;
  height:300px;
  overflow: hidden;
}

.featuredContent .item{
	height: 535px;
}
.featuredContent .text .inner{
	margin-top: 80px;
}
.featuredContent .image .picture{
	width: 1240px;
	height: 543px;
}
.featuredContent .image img{
	display: block;
	width: auto;
	height: auto;
}
.featuredContent .image .bg{display: none;}


.slick-arrow{top:25% !important;}
